## rust-frizbee 0.8.2

=== debian/changelog ===
rust-frizbee (0.8.2-1) unstable; urgency=medium

  * Package frizbee 0.8.2 from crates.io using debcargo 2.8.1
  * Initial release (Closes: #1129084)

 -- Matthias Geiger <werdahias@debian.org>  Thu, 26 Feb 2026 20:58:33 +0100
