=== debian/control ===
Source: rust-frizbee
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-itertools-0.14+default-dev <!nocheck>,
 librust-raw-cpuid-11+default-dev (>= 11.6) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/frizbee]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/frizbee
Homepage: https://github.com/saghen/frizbee
X-Cargo-Crate: frizbee
X-Cargo-Crate-Version: 0.8.2

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-frizbee-dev is very long, consider overriding

Package: librust-frizbee-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-itertools-0.14+default-dev,
 librust-raw-cpuid-11+default-dev (>= 11.6),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-frizbee+default-dev (= ${binary:Version}),
 librust-frizbee+serde-dev (= ${binary:Version}),
 librust-frizbee-0-dev (= ${binary:Version}),
 librust-frizbee-0+default-dev (= ${binary:Version}),
 librust-frizbee-0+serde-dev (= ${binary:Version}),
 librust-frizbee-0.8-dev (= ${binary:Version}),
 librust-frizbee-0.8+default-dev (= ${binary:Version}),
 librust-frizbee-0.8+serde-dev (= ${binary:Version}),
 librust-frizbee-0.8.2-dev (= ${binary:Version}),
 librust-frizbee-0.8.2+default-dev (= ${binary:Version}),
 librust-frizbee-0.8.2+serde-dev (= ${binary:Version})
Description: Fast typo-resistant fuzzy matching via SIMD smith waterman, similar algorithm to FZF/FZY - Rust source code
 Source code for Debianized Rust crate "frizbee"
