=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test frizbee 0.8.2 --all-targets --all-features
Features: test-name=rust-frizbee:@
Depends: dh-cargo (>= 33~), rustc, librust-nucleo-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test frizbee 0.8.2 --all-targets
Features: test-name=librust-frizbee-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-nucleo-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test frizbee 0.8.2 --all-targets --no-default-features --features serde
Features: test-name=librust-frizbee-dev:serde
Depends: dh-cargo (>= 33~), rustc, librust-nucleo-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test frizbee 0.8.2 --all-targets --no-default-features
Features: test-name=librust-frizbee-dev:
Depends: dh-cargo (>= 33~), rustc, librust-nucleo-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
